/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.FactureClt;

/**
 *
 * @author Maher Ben Tili
 */
public class FactureCltGestion {
    
    private String CodeFacture;
    private String CodeClient;
    private String Mode;    //===> Compant/Facilité
    private String TotalFacture;
    private String CodeCommande;
    private String CodeDevis;
    private String Etat;    //===> Encour/Payer/Non Payer
    private String DateCreation;

    public String getCodeFacture() {
        return CodeFacture;
    }

    public void setCodeFacture(String CodeFacture) {
        this.CodeFacture = CodeFacture;
    }

    public String getCodeClient() {
        return CodeClient;
    }

    public void setCodeClient(String CodeClient) {
        this.CodeClient = CodeClient;
    }

    public String getMode() {
        return Mode;
    }

    public void setMode(String Mode) {
        this.Mode = Mode;
    }

    public String getTotalFacture() {
        return TotalFacture;
    }

    public void setTotalFacture(String TotalFacture) {
        this.TotalFacture = TotalFacture;
    }

    public String getCodeCommande() {
        return CodeCommande;
    }

    public void setCodeCommande(String CodeCommande) {
        this.CodeCommande = CodeCommande;
    }

    public String getCodeDevis() {
        return CodeDevis;
    }

    public void setCodeDevis(String CodeDevis) {
        this.CodeDevis = CodeDevis;
    }

    public String getEtat() {
        return Etat;
    }

    public void setEtat(String Etat) {
        this.Etat = Etat;
    }

    public String getDateCreation() {
        return DateCreation;
    }

    public void setDateCreation(String DateCreation) {
        this.DateCreation = DateCreation;
    }
    
    
}
